.requestCatalogInfo .form-instructions {
    margin-bottom: 15px;
    margin-top: -10px;
}

.requestCatalogInfo .request-catalog-form-content {
    display: flex;
    gap: 50px;
}

.requestCatalogInfo .request-catalog-form-left, .requestCatalogInfo .request-catalog-form-right {
    width: 50%;
}

.requestCatalogInfo .field {
    margin-bottom: 15px;
}

.requestCatalogInfo .label {
    font-size: 16px;
    font-weight: 500;
}

.requestCatalogInfo input[type=text], .requestCatalogInfo input[type=email], .requestCatalogInfo input[type=number], .requestCatalogInfo #state {
    background: #efefef;
    border: 0 !important;
}

.requestCatalogInfo .catalog-link {
    text-decoration: underline;
}

.requestCatalogInfo .actions-toolbar {
    padding-top: 15px;
}

.requestCatalogInfo .product-catalog-image img {
    margin-left: -50px;
    width: 799px;
    height: 863px;
}

.requestCatalogInfo .field .mage-error {
    max-width: 100%;
}

.requestCatalogInfo .field.state .control #state {
    width: 100%;
}

.requestCatalogInfo select {
    background: #EFEFEF url(/media/wysiwyg/icon/arrow_select.svg) no-repeat 98% 46% !important;
    background-size: 17px 20px !important;
    height: 35px !important;
    font-size: 16px;
    max-width: 100%;
    background-position: bottom 6px right 8px;
}

/* Mobile View */
@media (max-width: 768px) {
    .requestCatalogInfo .request-catalog-form-left {
        width: 100% !important;
    }

    .requestCatalogInfo .request-catalog-form-right {
        display: none;
    }

    .requestCatalogInfo .field>input[type=checkbox]:checked+label:after {
        margin: 0px 0 0;
    }
}

/* iPad View (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .requestCatalogInfo .product-catalog-image img {
        margin-top: 70px;
        margin-left: -64px;
        width: 420px;
        height: 491px;
    }
}

/* iPad View (Landscape) */
@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape) {
    .requestCatalogInfo .product-catalog-image img {
        margin-left: -80px;
        width: 579px;
        height: 665px;
    }
}